Subject: Ticket Assigned - Regarding my order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 15:57:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my order.  Regarding my order. I would like to change the color. Because i ordered tomee tippee blue but you give me a wrong color. Please change this. I'm so excited to receive my order but they give me wrong color. I don't want any refund in my money just change the color as same in my order not this one. I'm so disappointed. Paola lacsina 0581249506 Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728965